.bx_catalog_tile{}
.bx_catalog_tile ul,
.bx_catalog_tile .bx_catalog_tile_ul{
  display: flex;
  text-align: center;
  flex-wrap: wrap;
}
.bx_catalog_tile ul li,
.bx_catalog_tile .bx_catalog_tile_ul li{
  width: calc(100% / 3);
  margin-bottom: 30px;
  float: none;
  box-sizing: border-box;
}
.bx_catalog_tile ul li:before,
.bx_catalog_tile .bx_catalog_tile_ul li:before{
  display: none;
}
.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(8n+1),
.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(5n+1),
.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(4n+1){
  clear: none;
}
.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(3n+1){
  clear: both;
}
.bx_catalog_tile ul li a.bx_catalog_tile_img,
.bx_catalog_tile .bx_catalog_tile_ul li a.bx_catalog_tile_img,
.bx_catalog_tile .bx_catalog_tile_img{
  background-position: center;
  background-size: cover;
  display: block;
  min-height: 50vh;
  width: 100%;
  height: auto;
  max-width: none;
  border: none;
}
.author{
  display: block;
  padding: 15px 5px;
}
@media (max-width: 530px) {
	.bx_catalog_tile ul li,
	.bx_catalog_tile .bx_catalog_tile_ul li{
		width: calc(100% / 2);
	}
	.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(3n+1){
		clear: none;
	}
	.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(2n+1){
		clear: both;
	}
}
